/****************************************************************************
 =DIV Styles
 ****************************************************************************/

div#primaryNav {
  font-family     : Verdana,Arial,Geneva,Helvetica,sans-serif;
  font-size       : 11px;
  background-color: #898989;
  line-height     : 2em;
  width           : 100%;
  margin          : 0px;
  padding         : 0px;
  border          : 0px;
}

div#primaryNav div.rightSide {
  float: right;
}

div#sideNav {
  font-family     : Verdana,Arial,Geneva,Helvetica,sans-serif;
  font-size       : 11px;
  background-color: #6b86a4;
  border-bottom   : 1px solid #000;
  margin          : 0px;
  padding         : 0px;
  line-height     : 1.636em;
  z-index		  : 10;
}

/****************************************************************************
 =UL and =LI Styles
 ****************************************************************************/

div#primaryNav ul {
  padding    : 0px;
  border     : 0px;
  margin     : 0px;
  list-style : none;
  z-index    : 2;
}

div#primaryNav li {
  float       : left;
  position    : relative;
  padding     : 0px 0.6363em;
  border-right: 1px dotted #fff;  
  z-index     : 2;
}

div#primaryNav li ul {
  display : none;
  position: absolute;
  left    : 0px;
}

div#primaryNav li:hover ul,
div#primaryNav li.Over ul {
  display : block;
  position: absolute;
  top     : 2em;
  left    : 0px;
  width   : 15.4545em;
  z-index : 2;
}

div#primaryNav li.dropdownLeft:hover ul,
div#primaryNav li.dropdownLeftOver ul {
  display : block;
  position: absolute;
  left    : auto;
  right   : 0px;
  top     : 2em;
  width   : auto;
  z-index : 2;
}

div#primaryNav li:hover ul li,
div#primaryNav li:hover ul li.flyoutLeft, 
div#primaryNav li:hover ul li.flyoutRight,
div#primaryNav li.Over ul li,
div#primaryNav li.Over ul li.flyoutLeft,
div#primaryNav li.Over ul li.flyoutRight {
  background-color: #e6e6e6;
  width           : 15.4545em;
  border-bottom   : 1px solid #b3bdc9;
  line-height     : 1.636em;  
  z-index         : 2;
}

div#primaryNav li.dropdownLeft:hover ul li,
div#primaryNav li.dropdownLeft:hover ul li.flyoutLeft,
div#primaryNav li.dropdownLeftOver ul li,
div#primaryNav li.dropdownLeftOver ul li.flyoutLeft {
  background-color: #e6e6e6;
  width           : 15.4545em;
  border-bottom   : 1px solid #b3bdc9;
  line-height     : 1.636em;  
  padding         : 0px 0px 0px 1.2727em;
  z-index         : 2;
}

div#primaryNav li:hover ul li:hover,
div#primaryNav li:hover ul li.flyoutLeft:hover,
div#primaryNav li:hover ul li.flyoutRight:hover,
div#primaryNav li.Over ul li.Over,
div#primaryNav li.Over ul li.flyoutLeftOver,
div#primaryNav li.Over ul li.flyoutRightOver,
div#primaryNav li.dropdownLeftOver ul li.Over,
div#primaryNav li.dropdownLeftOver ul li.flyoutLeftOver,
div#primaryNav li.dropdownLeftOver ul li.flyoutRightOver {
  background-color: #b3bdc9;
  border-bottom   : 1px solid #e6e6e6;  
  z-index         : 2;
}

div#primaryNav li:hover ul li ul,
div#primaryNav li:hover ul li.flyoutLeft ul,
div#primaryNav li:hover ul li.flyoutRight ul,
div#primaryNav li.Over ul li ul,
div#primaryNav li.Over ul li.flyoutLeft ul,
div#primaryNav li.Over ul li.flyoutRight ul,
div#primaryNav li.dropdownLeftOver ul li ul {
  display : none;
  position: absolute;
  left    : 0px;
  width   : 15.4545em;
}

div#primaryNav li.Over ul li.Over ul,
div#primaryNav li.Over ul li.flyoutLeftOver ul,
div#primaryNav li.Over ul li.flyoutRightOver ul {
  display : block;
  position: absolute;
  left    : 15.2727em;
  top     : 0px;
  width   : 15.4545em;
  z-index : 2;
}

div#primaryNav li:hover ul li:hover ul,
div#primaryNav li:hover ul li.flyoutLeft:hover ul,
div#primaryNav li:hover ul li.flyoutRight:hover ul {
  display : block;
  position: absolute;
  left    : 16.8181em;
  top     : 0px;
  width   : 15.4545em;
  z-index : 2;
  
}

div#primaryNav li.dropdownLeftOver ul li.flyoutLeftOver ul {
  display : block;
  position: absolute;
  left    : -15.4545em;
  top     : 0px;
  width   : 15.4545em;
  z-index : 2;
}

div#primaryNav li.dropdownLeft:hover ul li.flyoutLeft:hover ul {
  display : block;
  position: absolute;
  left    : -16.8181em;
  top     : 0px;
  width   : 15.4545em;
  z-index : 2;
}

li.flyoutLeft,
li.flyoutLeftOver {  
  background-image   : url('images/arrow_left_blue.gif');
  background-repeat  : no-repeat;
  background-position: center left;
}

li.flyoutRight,
li.flyoutRightOver {
  background-image   : url('images/arrow_right_blue.gif');
  background-repeat  : no-repeat;
  background-position: center right;
}

div#sideNav ul {
  margin    : 0px;
  padding   : 0px;
  list-style: none;
  z-index   : 1;
}

div#sideNav li {
  color           : #fff;
  line-height     : 1.636em;
  border-bottom   : 1px solid #b3bdc9;
  background-color: #6b86a4;  
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
  width           : auto;
  z-index         : 1;  
}

div#sideNav li.sideFlyout,
div#sideNav li.sideFlyoutOver {
  background-image   : url('images/arrow_right_black.gif');
  background-repeat  : no-repeat;
  background-position: center right;
   z-index         : 10; 
}

div#sideNav li ul {
  display: none;
}

div#sideNav li:hover,
div#sideNav li.Over,
div#sideNav li.sideFlyoutOver {
  color           : #000;  
  background-color: #b3bdc9;
  line-height     : 1.636em;
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
     z-index         : 10; 
}

div#sideNav li.sideFlyoutOver ul {
  display : block;
  position: absolute;
  top     : 0px;
  left    : 153px;
  width   : 158px;
  z-index : 10;
}

div#sideNav li:hover ul {
  display : block;
  position: absolute;
  top     : 0px;
  left    : 158px;
  width   : 158px;
  z-index : 1;
}

div#sideNav li:hover ul li,
div#sideNav li.sideFlyoutOver ul li {
  color           : #000;
  line-height     : 1.636em;
  border-bottom   : 1px solid #6b86a4;
  background-color: #e6e6e6;
  margin          : 0px;
  padding         : 0px 10px 0px 5px;
  position        : relative;
  width           : 158px;
  z-index         : 10;
}

div#sideNav li:hover ul li:hover,
div#sideNav li.sideFlyoutOver ul li.Over {
  background-color: #b3bdc9;
     z-index         : 10; 
}

/****************************************************************************
 =A styles
 ****************************************************************************/
div#primaryNav a.dropDown {
  font-weight    : bold;
  color          : #fff;
  text-decoration: none;
}

div#primaryNav a.dropDown:hover {
  font-weight    : bold;
  color          : #000;
  text-decoration: none;
}

div#primaryNav a {
  color          : #000;
  text-decoration: none;
}

div#sideNav a {
  color          : #fff;
  text-decoration: none;
}

div#sideNav li.sideFlyout li a,
div#sideNav li.sideFlyoutOver li a {
  color          : #000;
     z-index         : 10; 
}
